Ruby for OpenVMS

Welcome to Ruby for OpenVMS.
Documents and software kit for Ruby installation on OpenVMS are available here.

What's New

Software Kit


About the latest release

This release is based on Ruby 1.8.2 and as such the kit has not been fully tested.

Currently, some selected extension libraries are included. Many of the core ruby libraries (written in Ruby) are included; However, these libraries have not been thoroughly tested on OpenVMS.

Following extension libraries are included.

Status of Ruby for VMS